Mensagen de warning!!!

1. Mensagen de warning!!!

Walber Santos
walber

(usa CentOS)

Enviado em 31/05/2008 - 11:01h

Ola galera do VOL, compilei esses dias o kernel do debian com a versão 2.6.25.4, e agora, estou recebendo essa warning durante o boot:

May 29 18:17:59 localhost kernel: warning: `avahi-daemon' uses 32-bit capabilities (legacy support in use)

Gostaria de saber se alguém já recebeu essa warn? e se sabe pqp ela aprece?

Obrigado a todos.


  


2. Re: Mensagen de warning!!!

Denis Doria
thuck

(usa Debian)

Enviado em 31/05/2008 - 12:32h

Talvez ajude:

http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=464712


3. Obrigado!

Walber Santos
walber

(usa CentOS)

Enviado em 31/05/2008 - 18:31h

Vou verificar.


4. Problema resolvido

Antonio de Oliveira Junior
aojunior

(usa Ubuntu)

Enviado em 20/07/2016 - 13:13h

Já que meu ubuntu estava desatualizado eu reinstalei e ocorreu o mesmo problema, apos algumas buscas descobri que o problema era o UEFI.
Para resolver acessei o setup da maquina e removi a configuração de UEFI no boot, alterando para legacy.
Aparentemente o kernetl mais novo não esta funcionando bem com esta opção habilitada.